8.3. Interest Bearing Accounts
<<< Prev | Chapter 8. Investments | Next >>>

## 8.3. Interest Bearing Accounts

Investments which have a fixed or variable rate of interest are one of the simplest and most common form of investments available. Interest bearing investments include your bank account, a certificate of deposit, or any other kind of investment in which you receive interest from the principal. This section will describe how to handle these kinds of investments in GnuCash.

### 8.3.1. Account Setup

When you purchase the interest bearing investment, you must create an asset account to record the purchase of the investment, an income account to record earnings from interest, and an expense account to record bank charges. Below is an account layout example, in which you have an interest bearing savings account and a certificate of deposit at your bank.

-Asset
-Bank
-CD
-Savings
-Expenses
-Bank
-Charges
-Income
-Bank
-Interest

As usual, this account hierarchy is simply presented as an example, you should create your accounts in a form which best matches your actual situation.

### 8.3.2. Example

Now let's populate these accounts with real numbers. Let's assume that you start with $10000 in your bank account, which pays 1% interest and you buy a $5000 certificate of deposit with a 1 year maturity date and a 2% yield. Clearly, it is much better to keep your money in the CD than in the savings account. After the initial purchase, your accounts should look something like this:

This image the creation of the interest investment account

Now, during the course of the next year, you receive monthly bank statements which describe the activity of your account. In our fictional example, we do nothing with the money at this bank, so the only activity is income from interest and bank charges. The monthly bank charges are $2. After 12 months, the register window for the CD should look like this:

This image the creation of the interest investment account

And this is the main GnuCash window:

This image the creation of the interest investment account

From the above image of the main GnuCash account window you see a nice summary of what happened to these investments over the 6 months. While the yield on the CD is double that of the savings account, the return on the CD was $50.21 versus $13.03 for the savings account, or almost 4 times more. Why? Because of the pesky $2 bank charges that hit the savings account (which counted for $12 over 6 months).

After this 6 month period, the CD has reached maturity which means you may sell it with no early withdrawal penalty. To do so, simply transfer the $5050.21 from the CD account into the savings account.

<<< Prev | Home | Next >>>
8.2. Setting Up Accounts | Up | 8.4. Setup Stock Portfolio